
Instrumentación Nano-Satelites - Task #1317

Milestone # 1335 (New): Tener sistema de recepción con 3 estaciones operativas al 100% integrado con servidor de datos

Task # 1314 (Closed): Tener Operativo Receptor 1 al 100%

Task # 1315 (Closed): OPTIMIZACIÓN DEL HARDWARE (RECEPCIÓN)

Revisar la fuente de USRP

04/03/2018 04:48 PM - Edgardo Pacheco

Status: Closed Start date: 04/03/2018

Priority: High Due date: 04/12/2018

Assignee: Alessandro Morales % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Prototipo  Recepcion 2.0 Spent time: 0.00 hour

Description

History

#1 - 04/18/2018 09:00 PM - Alessandro Morales

- File GLC65_Triple_II.pdf added

- File GLC65_Triple_DS-28087.pdf added

- Status changed from New to Closed

- % Done changed from 0 to 100

Se midió los voltajes de ambas salidas -> OUTPUT 2 = 5.803V, OUTPUT 3: 12.5 V

Los voltajes medidos son los que corresponden a la alimentación de los equipos (USRP - BIAS TEE). Permanecerá en observación de igual

manera.

Se adjunta datasheet de la fuente CONDOR POWER SUPPLY GLC65HG 

https://www.mouser.pe/ProductDetail/Condor-SL-Power/GLC65HG?qs=%2fha2pyFaduixtOjUlgD6wP9m6eRgOhhamxHbhNs7j2A= 

https://www.mouser.pe/datasheet/2/373/GLC65_Triple_DS-28087.pdf https://www.slpower.com/data/collateral/GLC65_Triple_II.pdf

#2 - 04/30/2018 07:49 AM - Alessandro Morales

- File Screenshot from 2018-04-30 09-49-35.png added

UPDATE: Se probó el funcionamiento de la estación receptora N°1 con la fuente CONDOR GLC65HG y se observó error en la adquisición de datos

(adjunto - imagen der.) en comparación con la estación receptora N°2 (adjunto - imagen izq.) la cual posee la misma fuente. Luego se colocó la

fuente de la marca CUI INC y retornó el funcionamiento adecuado en la estación receptora N°1. El problema puede deberse a que los equipos no

poseen tierra común.

Files

GLC65_Triple_II.pdf 44.9 KB 04/18/2018 Alessandro Morales

GLC65_Triple_DS-28087.pdf 285 KB 04/18/2018 Alessandro Morales

Screenshot from 2018-04-30 09-49-35.png 726 KB 04/30/2018 Alessandro Morales
